/* =================================================================== */
/* Boxed Layout
====================================================================== */

	body {
		
		font: 16px 'Archivo Narrow',Arial, sans-serif;
	 -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
 
		
	 }
	 
	#wrapper1 { 
		-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		 
		 
		margin: 20px auto 0 auto;
		color:#fff;
		background:url(../images/png-light.png);
	 	background-repeat:repeat;
	background-position:top center;
	min-height:800px;
	
	
	}
	
		#wrapper { 
		-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		 
		 
		margin: 20px auto 0 auto;
		color:#333333;
		background:#FFF;
	min-height:800px;
	
	
		border-top:#a0ce67 solid 0px;
		border-bottom:#a0ce67 solid 10px;
	
	
	}
	
	#footer {
	 
	 
		margin: 0 auto 50px auto;
	background:#02513f
	
	}


@media only screen and (min-width: 1030px) {
	
		#navigation ul li a { 
 
	padding: 23px 13px; 
 
	
}
}
	
	
/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {

	#wrapper {
		margin: 0 auto;
		padding: 25px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #000
	}
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}
	
		#navigation ul li a { 
 
	padding: 23px 12px; 
 
	
}
	
}
	
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#footer {
		padding: 10px 0 0 0;
	}


	#navigation ul li a { 
 
	padding: 23px 6px; 
font-size: 14px;
	
}


}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

	#wrapper {
		margin: 0 auto;
		padding: 15px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
		#navigation ul li a { 
 
	padding: 23px 15px; 
	
}
	
	body {
		background: #000
	}
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}
	
	.flex-direction-nav {display:none}

}
